#3867 [RFE] Need an option in SSSD so that it will skip GPOs that have groupPolicyContainers, unreadable by SSSD.
Closed: Fixed 3 years ago by jhrozek. Opened 3 years ago by jhrozek.

Ticket was cloned from Red Hat Bugzilla: Bug 1641131

Please note that this Bug is private and may not be accessible as it contains confidential Red Hat customer information.

Description of problem:

In some environments, all the attributes in the groupPolicyContainer are not
readable and changing the permissions of on the GPO objects is not possible.
So, in such environments, we need an option in SSSD so that it will skip GPOs
that have groupPolicyContainers, unreadable by SSSD and not related to access
control.


Version-Release number of selected component (if applicable):
sssd-1.16.0-19.el7_5.8.x86_64

Metadata Update from @jhrozek:
- Custom field rhbz adjusted to https://bugzilla.redhat.com/show_bug.cgi?id=1641131

3 years ago

Metadata Update from @jhrozek:
- Issue tagged with: RFE

3 years ago

Metadata Update from @mzidek:
- Issue assigned to mzidek

3 years ago

Metadata Update from @jhrozek:
- Issue set to the milestone: SSSD 2.1

3 years ago

Metadata Update from @jhrozek:
- Issue set to the milestone: SSSD 2.2 (was: SSSD 2.1)

3 years ago

Metadata Update from @jhrozek:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

3 years ago

SSSD is moving from Pagure to Github. This means that new issues and pull requests
will be accepted only in SSSD's github repository.

This issue has been cloned to Github and is available here:
- https://github.com/SSSD/sssd/issues/4857

If you want to receive further updates on the issue, please navigate to the github issue
and click on subscribe button.

Thank you for understanding. We apologize for all inconvenience.

Login to comment on this ticket.

Metadata